.menuTopActive  {
!	color:	#f6f6f6;
	color:	#002200;
	font-family:	Arial,Sans-Serif;
	font-size:	18px;
!	font-weight:	bold;
	line-height:	100%;
	padding-left:	0px;
}

.menuTopLink a, .menuTopLink a:link, .menuTopLink a:visited {
	color:	#005500;
	font-family:	Arial, Sans-Serif;
	font-size:	18px;
!	font-weight:	bolder;
	line-height:	100%;
	text-decoration:	none;
	padding-left:	0px;
}

.menuTopLink  a:hover {
	color:	#005500;
	font-family:	Arial, Sans-Serif;
	font-size:	18px;
!	font-weight:	bold;
	line-height:	100%;
	text-decoration:	underline;
	padding-left:	0px;
}

.plug_my_menu{
	padding: 0px 0px 0px 0px;
}

.plug_my_menu_active{
!	background-color:rgb(150,150,150);
!	padding: 5px 0px 10px 10px;
!	color:	#ffffff;
	font-family:	Arial,Sans-Serif;
	font-size:	18px;
!	font-weight:	bold;
	line-height:	100%;
}

.my_menu tr:hover td{
!	background-color:#f2e8da;
}